form.mod-finder img{
	max-width:26px;
}
.mod-finder__search {
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	z-index: 2;	
}
.mod-finder-search .awesomplete {
	width: calc(100% - 38px);
}
.glavnyj-ekran-box {}
.glavnyj-ekran-box {}
.glavnyj-ekran-box {}
.glavnyj-ekran-box {}
.glavnyj-ekran-box {}
.slider-arrow{
	display:flex;
	align-items:center;
}
.slider-arrow > * + *{
	margin-left:15px;
}
.slider-arrow .slick-prev, 
.slider-arrow .slick-next {
	position: initial;
	width: 50px;
	height: 50px;
	padding: 0;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	border: 1px solid #989898;
	border-radius: 50px;
	background-color: rgba(255,255,255,0.15);

}
.slider-arrow .slick-prev:before, 
.slider-arrow .slick-next:before {
	content: '';
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 12px 18px;
}
.slider-arrow .slick-prev:before{
	background-image: url("../images/prev.svg");
}
.slider-arrow .slick-next:before{
	background-image: url("../images/next.svg");
}
.interier-clinic .col-auto {
	
}
.interier-clinic-carousel img {
	object-fit:cover;
	width:100%;
	height: 380px;
}
.cost-tabs{
	position:relative;
}
.tabs__content{
	position:absolute;
	overflow:hidden;
	display:block;
	transition: all 0.3s ease;
	opacity: 0;
}
.tabs__content.active{
	position: relative;
	z-index: 3;
	opacity: 1;
	padding-bottom: 15px;
}
.tabs_titles{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 50px;
	margin-left: -20px;
}
.tabs_titles .tab_title + .tab_title{
	margin-left:50px;
}
.tab_title{
	display:flex;
	align-items:center;
	justify-content:center;
	cursor:pointer;
}
.tab_title.active{
	cursor:default;
}
.tab_title span{
	font-weight: 600;
	font-size: 24px;
	color: #141414;
	opacity: 0.5;
	max-width: 157px;
	display: inline-block;
	line-height: 100%;
}
.tab_title.active span{
	opacity: 1;
}
ul.list-tags { 
	height: 30px;
	border: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	
}
ul#select-dir{
	width: 155px;
}
ul#select-doc{
	width: 100px;
}
ul#select-dir:before {
	content: "Направления:";
}
ul#select-dщс:before {
	content: "Врачи:";
}
ul.list-tags:before {
	content: "";
	position: absolute;
	top: 50%;
	right: calc(100% + 15px);
	transform: translateY(-50%);
	color: #000000;
	opacity: 0.5;
}
ul.list-tags:after {
	content: "";
	width: 6px;
	height: 4px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: url("../images/list-tags.svg") no-repeat center center;
}
ul.list-tags li { 
	z-index: 2; 
	position: relative;
	line-height: 30px;
}
ul.list-tags li a {
	padding: 5px 10px;
}
ul.list-tags li:not(.init) {
	display: none; 
	background: #ddd;
	width: 230px;
}
ul.list-tags li:not(.init):hover,
ul.list-tags li.selected:not(.init) {
	background: #09f;
}
ul.list-tags li.init {
	cursor: pointer;
}
.filter-box-search form{
	width: 400px;
	display: flex;
	align-items: center;
	padding-right:15px;
	padding-left:15px;
	position: relative;
}
.filter-box-search form:after {
	content: "";
	position: absolute;
	right: 0;
	bottom: -15px;
	left: 0;
	border-bottom: 1px solid #e5e5e5;
}
.filter-box-search button{
	background: none;
}
.filter-box-search input{
	width: 100%;
	margin-left: 20px;
	outline: none;
}
.filter-box-search button,
.filter-box-search input{
	border: 0;
	padding: 0;
	height: 30px;
	line-height: 30px;
}
.flavor-nav > span {
	margin: 0;
}
.certificates-carousel {
	border: 1px solid #d5d8e0;
}
.certificates-carousel .col-auto {
	padding: 0;
	margin: 0;
}
.certificates-carousel a {
	padding: 10px;
	position: relative;
	height: 100%;
	display: block;
}
.certificates-carousel a:before {
	content: "";
	position: absolute;
	top: 0;
	bottom:0;
	left: 0;
	width: 1px;
	height: 100%;
	background: #d5d8e0;
}
.certificates-carousel .slick-track {
	display: flex;
	
}
.certificates-carousel.slick-initialized .slick-slide {
	float: none;
}
.certificates-carousel.slick-initialized .slick-slide div{
	height:100%;
}
.action-content .calendar span:last-child {
	display:none;
}
.readmore {
	background: url("../images/readmore.svg") no-repeat center center;
	height: 9px;
	width: 26px;
	display: block;
	transition: all 0.3s ease;
}
.sub-item {
	cursor: pointer;
}
.sub-item img,
.row-about img {
	object-fit: contain;
	width: 100px;
	height: 100px;
	position: relative;
	z-index: 3;
}
span.noimage {
	position: relative;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	z-index: 2;
}
span.noimage:before {
	content: "";
	width: 70px;
	height: 70px;
	border-radius: 70px;
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	background: rgba(68, 138, 201, 0.3);
}
.item-content > a {
	display: block;
}
.sub-item:hover .readmore,
.item-content > a:hover .readmore {
	transform: translateX(25px);
}
.stage-row {
	counter-reset: section;
}
.stage-row [class*="col-"]:before {
	counter-increment: section;
	content: counter(section);
}
.stage-row [class*="col-"]:nth-child(-n+9):before {
	content: "0"counter(section);
}
ba-slider {
    position: relative;
    overflow: hidden;
}
.ba-slider img {
    width: 100%;
    display:block;
    max-width:none;
}
.ba-slider .resize {
    position: absolute;
    top:0;
    left: 0;
    height: 100%;
    width: 50%;
    overflow: hidden;
}
.ba-slider .handle { /* Thin line seperator */
  position:absolute; 
  left:50%;
  top:0;
  bottom:0;
  width:1px;
  margin-left:-1px;
 
  background: #ffffff;
  cursor: ew-resize;
}
.ba-slider .handle:after {  /* Big orange knob  */
    position: absolute;
    top: 50%;
    width: 46px;
    height: 46px;
    margin: -23px 0 0 -23px;
    content:"";
    text-align:center;
    line-height:46px;
    background: url("../images/arrow-before-after.svg") no-repeat center center #ffffff;
    border-radius: 50%;
    transition:all 0.3s ease;
}
.ba-slider .handle.ba-draggable:after {
    width: 46px;
    height: 46px;
    margin: -23px 0 0 -23px;
    line-height:46px;
    font-size:30px;
}
.before-after{
	position:relative;
	margin:0;
}
.before-after:before,
.before-after:after{
	content: "";
	position: absolute;
	bottom: -1px;
	display: block;
	width: 100%;
	border-bottom: 1px solid #E5E5E5;
}
.before-after .custom_field {
	border: 0;
	padding: 0 15px; 
}
.before-after .ba-slider{}
.before-after .ba-slider:after,
.before-after .resize:before{
	position:absolute;
	top:30px;
	color:#ffffff;
	background: rgba(255, 255, 255, 0.20);
	line-height:40px;
	padding-right:20px;
	padding-left:20px;
}
.before-after .ba-slider:after{
	content:"После";
	right:30px;
}
.before-after .resize:before{
	content:"До";
	left:30px;
}
.item-content-before-after .item-header{
	font-weight: 350;
	font-size: 18px;
	color: #000000;
	padding: 15px;
	line-height:120%;
}
.portfolio-carousel {
	margin-right: -15px;
	margin-left: -15px;
}
.mod-price {}
.mod-price .desc {
	margin-bottom: 30px;
}
.mod-price ul {
	margin: 0;
	list-style: none;
	border-radius: 15px;
	padding: 45px;
	background: #edf0f9;
}
.mod-price li + li {
	margin-top: 15px;
}
.mod-price li div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-weight: 350;
	font-size: 17px;
	line-height: 100%;
	color: #000000;
	border-bottom: 1px dashed rgba(75, 75, 75, 0.5);

}
.mod-price li p {
	margin: 0;
	font-weight: 350;
	font-size: 14px;
	color: rgba(75, 75, 75, 0.5);
	max-width: 65%;
	line-height: 110%;
	margin-top: 5px;
}
.mod-price ul span {
	display: block;
	position: relative;
	bottom: -1px;
	background: #edf0f9;
}
.mod-price .name {
	padding-right: 10px;
}
.mod-price .value {
	padding-left: 10px;
}
.mod-price span a {
	color: #448ac9;
	text-decoration: underline;
	display: block;
}
.mod-price span a:hover {
	text-decoration: none;
}
.com-service .banner-carousel,
.com-service .slider-arrow-banner,
.up-to span:last-child {
	display:none;
}
.articles-item .text {
	padding:25px;
}
.doctor-med {
	position: absolute;
	bottom: 0;
	max-height: 250px;
	display: flex;
	align-items: center;
}
.doctor-med img {
	max-width: 205px; 
}
.price-box-item {}
.price-box-item .container {
	padding-right: 0;
	padding-left: 0;
}
.price-box-item .container .item-header,
.price-box-item .desc {
	display: none;
}
.price-box-item .mod-price ul {
	margin: 0 0 30px;
	padding: 0;
	border-radius: 0;
	background: transparent;
}
.price-box-item .mod-price ul span {
	background: #ffffff;
}
.ymap {
	width: 100%;
	height: 750px;
}
.ymap > .ymaps-map,
.ymap > .ymaps-map > * {
	width: 100% !important;
}
.ymaps-layers-pane
/* [class*="ymaps-2"][class*="-ground-pane"] */{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter:grayscale(100%);
}
.cost-tabs {}
.cost-tabs .tab_title {}
.cost-tabs .tab_title + .tab_title{
	margin-left:15px;
}
.menu-toggler{
	display:block;
	width:26px;
	height:40px;
	cursor:pointer;
	position:relative;
	z-index:2;
	line-height:1;
	flex-shrink:0;
}
.menu-toggler:hover .menu-toggler__bar{
	background-color:#ac070c;
}
.menu-toggler__bar:first-child{
	margin-top:0;
	top:30%;
}
.menu-toggler__bar:last-child{
	margin-top:0;
	top:auto;
	bottom:30%;
}
.menu-toggler__bar{
	content:"";
	display:block;
	position:absolute;
	top:50%;
	left:0;
	right:0;
	background:#000000;
	height:2px;
	margin-top:-1px;
	transition:all 0.3s ease;
}
.menu-toggler.active .menu-toggler__bar:first-child{
	opacity:1;
	top:50%;
	transform:rotate(135deg);
}
.menu-toggler.active .menu-toggler__bar:last-child{
	opacity:1;
	top:50%;
	transform:rotate(-135deg);
}
.menu-toggler.active .menu-toggler__bar{
	opacity:0;
}
.header {
	background: #f5f5f5;
}
.header ul.top_menu {}
.header ul.top_menu .nav-item {}
.header ul.top_menu > .nav-item {}
.header ul.top_menu > .nav-item + .nav-item {
	margin-left: 15px;
}
.header ul.main-menu {}
.header ul.main-menu .nav-item {}
.header ul.main-menu > .nav-item {}
.header ul.main-menu >  .nav-item +  .nav-item {
	margin-left: 15px;
}
.mod-finder-search.input-group {
	position: absolute;
	right: 0;
	left: 0;
	width: auto;
}
footer a.nav-link img {
	display: none;
}
footer li.nav-item a {
	display: block;
	padding: 0;
	font-size: 16px;
	font-weight: 400;
	color: #212121;
	text-decoration: none;
	background: none;
	border: 0;
	transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}
footer li.nav-item a:hover {
	background: rgba(0,0,0,0.1);
}
footer .mdl-header {
	font-size: 24px;
	margin-bottom: 15px;
}
.zbull {}
.zbull a {
	display: flex;
	align-items: center;
}
.zbull img {
	flex: 0 0 77px;
	max-width: 77px;
	height: 70px;
	margin-right:15px;
}
.zbull div{
	flex: 0 0 68x;
	max-width: 68px;
}
.zbull span {}